# Bank Dummy Synrgy
Bank Dummy Synrgy. Built using Spring, JPA dan Postgres

## Getting Started

These instructions will get you a copy of the project up and running on your local machine for development and testing purposes. See deployment for notes on how to deploy the project on a live system.

### Prerequisites

What things you need to install the software and how to install them

```
- Intellij IDEA
- OpenJDK
- Maven
- Postgres DB
```

### Installing

A step by step series of examples that tell you how to get a development env running

Say what the step will be

```
- Clone this repositories
- Create your own users database
- cd to your cloned projects
- Open using intellij and run
```

## Deployment

Add additional notes about how to deploy this on a live system

## Built With

* [Intellij](https://www.jetbrains.com/idea/) - The IDE for Java
* [Maven](https://maven.apache.org/) - Dependency Management
* [OpenJDK](https://github.com/AdoptOpenJDK/homebrew-openjdk) - The JDK for Development
* [Postgres](https://www.postgresql.org/) - The Database storage
* [Spring](https://spring.io/projects/spring-framework) - The web framework for Java

## Contributing

Please read [CONTRIBUTING.md](https://gist.github.com/PurpleBooth/b24679402957c63ec426) for details on our code of conduct, and the process for submitting pull requests to us.

## Versioning

We use [SemVer](http://semver.org/) for versioning. For the versions available, see the [tags on this repository](https://github.com/your/project/tags).

## URL and API Documentation
```
- URL -> https://bank-dummy-synrgy.herokuapp.com/
- API Documentation -> https://documenter.getpostman.com/view/16224468/TzeUop72
```

## Authors

* **Reja Nur Rochmat** - *Initial work* - [Reja](https://github.com/RezaNurRochmat13)

See also the list of [contributors](https://github.com/your/project/contributors) who participated in this project.

## License

This project is licensed under the MIT License - see the [LICENSE.md](LICENSE.md) file for details

## Acknowledgments

* Hat tip to anyone whose code was used
* Inspiration
* etc
  ary